.info 
{
background-color: #f8fafc;
#background-image: url(/i/d/information.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-x-position: 15px;
background-y-position: 50%;
text-align: left;
padding-top: 5px;
padding-right: 20px;
padding-bottom: 5px;
padding-left: 45px;
border-top-width: 2px;
border-top-style: solid;
border-top-color: #b5d4fe;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #b5d4fe;
}

/* ---- COMMENTS ---- */

 						div.comment-head {

							border-left: 1px solid #fff;

							border-right: 1px solid #fff;

							background: #fff url(/i/a/msg-comment.png) bottom left no-repeat;

							padding-bottom: 10px;

							clear: both;

						}



									



									div.comment-head img {

										padding: 1px;

										background: #fff;

										border: 1px solid #ccc;

										float: left;

										width: 32px;

										height: 32px;

										margin: 0px 25px 0px 15px;

									}





	div.comment-head p {
	float: left;
	margin: 0px 0 0 0px !important;
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 0.7em;
	line-height: 1.6em;
							

						}





div.comment-body {
	background: #f5f5f5;
	-moz-border-radius: .5em;
	padding: 5px 15px 5px 15px;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	margin-bottom: 20px;
				

						}



div.comment-body blockquote {

padding: 5px 10px 5px 10px;
-moz-border-radius: .5em;

												

												}

												

div.comment-body blockquote {
		background: #ffffff;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
		border-bottom: 1px solid #ddd;
		border-right: 1px solid #ddd;
}

										

									

										

										





						





div.modera {
			background: #fff url(/images/exclamation.png) no-repeat left;
			padding: 10px;
			-moz-border-radius: .5em;
			color: #f60 !important;
			font: .8em/1.6em "Helvetica", Arial, sans-serif !important;
			border: 2px solid #f60;
}





						

div.modera2 {
	margin-top: 35px;
}



div.modera p {
	margin: 0 0 0 55px;
}



div.comment-body p {
	font-family: "Helvetica", Arial, sans-serif;
        font-size: 2vmin;
	color: #555;
}











h3#comments, h3#respond, h3#moreentry {
	border-bottom: 4px solid #f5f5f5;
	padding-bottom: 5px;
	margin-bottom: 25px;
	font: bold 1em/1.6em Arial, sans-serif;
	padding-top: 30px;
}





#comment {
	width: 99%;
}

div.clear {

	clear: both;

	margin: 0;

	padding: 0;

}			



#comments-box
{
	padding: 5px 40px 5px 0;
	background: transparent url(/i/d/ico_comments.png) no-repeat center right;
}



.header{
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #afa56a;
/*border-bottom-color: #f0f5f0;
border-bottom-color: #f5f5f5;*/
padding-bottom: 5px;
margin-bottom: 25px;
font-family: Arial,sans-serif;
font-style: normal;
font-variant: normal;
font-weight: bold;
font-size: 16px;
line-height: 1.6em;
font-size-adjust: none;
font-stretch: normal;
padding-top: 30px;
#color: #b80000;
#color: #999999;
color: #afa56a;
}


.post_wrapper
{
padding-left:32px;
padding-right:32px;
padding-bottom:32px;
background: #fff;
margin-top: 26px;
}



.adv_wrapper
{
padding-top:2px;
padding-bottom:2px;
/*background: #FFFCF7;*/
margin-top: 2px;
}

#post 
{

font-family: "Helvetica", "Lucida Grande", Verdana, Arial, sans-serif;     
/*line-height: 20px;*/
/*font-size: 1.2em;*/
/*
font-family: Arial,sans-serif;
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 1.2em;
line-height: 1.6em;
font-size-adjust: none;
font-stretch: normal;
*/
padding:  0 0 0 0;
color: black;
font-size: 2.5vmin;
/*color: #033;*/
}


#post h1 
{

    /*font-family: times new roman;*/
    font-family: "Helvetica", "Lucida Grande", Verdana, Arial, sans-serif;      
    /*font-family: Georgia,"Times New Roman",Times,serif;*/
    /*font-size: 32px;*/
    /*font-size: 1.5em;*/
    font-size: 2.5vw;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    text-align: left;
    font-style: normal;
    padding-top: 30px;
    padding-left: 0px;
    /*color: #333;*/
    /*color: #3C5795;*/
/*     color: black;*/
     color: #afa56a;
    /*text-transform: uppercase;*/
    /*text-shadow: #eee 2px 2px 1px*/


}



/*
#post a:link 

{

color: #0166fe;

}

#post a:hover

{

color: #ff0000;

}
*/

#tags > a {

color: #0166fe;
font-size: 13pt;
font-weight: none;
text-decoration: none;


}

#tags > a:hover {
text-decoration: underline;

}


#tags > a:visited {
text-decoration: none;

}



#reklama_top
{
border-top: 0px solid #afa56a;
font-family: "Helvetica", Arial, sans-serif;
font-size: 14px;

}


#adv_cr
{

padding-top: 30px;
padding-bottom: 30px;
background-color: transparent;
background-image: url("/i/d/block_breaker.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center bottom;
margin-bottom: 20px;
}

.CStagcloud {
	padding-top: 32px;

}

.CStagcloud a {

    font-size: 1vw;
    text-decoration: none;
    height: 23px !important;
    display: block;
    color: #2f9fd5;
    float: left;
    padding-left: 25px;
    padding-right: 10px;
    margin-right: 10px;
    margin-top: 10px;
    line-height: 21px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
					    
					    
.CStagcloud a:hover {
	border-right: 0px !important;

}
						
						
.CStagcloud a {
    -moz-background-clip: border !important;
    -moz-background-origin: padding !important;
    -moz-background-size: auto auto !important;
    background-attachment: scroll !important;
    background-color: transparent !important;
    background-image: url("/i/d/tag_bg.png") !important;
    background-position: left top !important;
    background-repeat: no-repeat !important;
}
.CStagcloud a:hover {
    background-position: left bottom !important;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #2F9FD5;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    color: #FFFFFF !important;
}





.roundbox 

{
font-family: Lucida Sans Unicode,Lucida Grande,sans-serif;
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 12px;
font-size-adjust: none;
font-stretch: normal;
-x-system-font: none;
color: #999999;
line-height: 27px;
min-height: 27px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 32px;
text-shadow: #ffffff;
float: left;
margin-top: 10px;
margin-right: 10px;
margin-bottom: 0pt;
margin-left: 0pt;

}

.dMeta
{
/*background-color: #f3f3f3;*/
background-image: url("/i/d/post-date-a.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: left top;
}


.aMeta
{
/*background-color: #f3f3f3;*/
background-image: url("/i/d/post-author-a.png");
/*background-image: url("/i/d/ico-pen.png");*/
background-repeat: no-repeat;
background-attachment: scroll;
background-position: left top;
}


.cMeta
{
/*background-color: #f3f3f3;*/
background-image: url("/i/d/post-comment-a.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: left top;
}


.cntMeta
{
background-color: #f3f3f3;
background-image: url("/i/d/post-comment-a.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: left top;
}


#pmeta

{

margin-bottom: 15px;
overflow-x: hidden;
overflow-y: hidden;
}


.contentWrap a 
{
text-decoration: none;
color: #79a5ca;
}

#pmeta a 
{
text-decoration: none;
color: #2f9fd5;
display: inline;
}

.contentWrap a:hover
{
color: #2f9fd5;
}

#pmeta a:hover
{
text-decoration: underline;
}

.roundbox:hover a 
{
color: #ffffff;
}



#asymlinks_code > h3
{

font-size: 130% !important;
display: inline;

}



.symcloud a {

    font-size: 16px;
    text-decoration: none;
    height: 23px !important;
    display: block;
    color: #2f9fd5;
    float: left;
    padding-left: 25px;
    padding-right: 10px;
    margin-right: 10px;
    margin-top: 10px;
    line-height: 21px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
					    
					    
.symcloud p {

    font-size: 16px;
    text-decoration: none;
    height: 23px !important;
    display: block;
    clear: both;
    
    padding-left: 25px;
    padding-right: 10px;
    padding-bottom: 20px;
    margin-right: 10px;
    margin-top: 10px;
    line-height: 21px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
					    					    
					    
.symcloud a:hover {
	border-right: 0px !important;

}
						
						
.symcloud a {
    -moz-background-clip: border !important;
    -moz-background-origin: padding !important;
    -moz-background-size: auto auto !important;
    background-attachment: scroll !important;
    background-color: transparent !important;
    background-image: url("/i/d/tag_bg.png") !important;
    background-position: left top !important;
    background-repeat: no-repeat !important;
}
.symcloud a:hover {
    background-position: left bottom !important;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #2F9FD5;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    color: #FFFFFF !important;
}


@media all and (orientation:portrait) {

div.comment-body p {
	font-family: "Helvetica", Arial, sans-serif;
        font-size: 4vmin;
	color: #555;
}

 
#post {
    font-size: 4vmin;
}

#post h1 {
    font-size: 5vmin;
}


}

